MONGOC_INDEX_OPT_WT_INIT(3)

NAME
mongoc_index_opt_wt_init - mongoc_index_opt_wt_init()

SYNOPSIS

void
mongoc_index_opt_wt_init (mongoc_index_opt_wt_t *opt);

PARAMETERS

•   opt: A mongoc_index_opt_wt_t.

DESCRIPTION

This function will initialize opt to the default values. It should be called before modifying any fields within the structure.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc